﻿/*
 * Cabin Condensed
 */
@font-face {
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin Condensed'), local('CabinCondensed'), url(Fonts/cabincondensed/B0txb0blf2N29WdYPJjMShZ1gqmQBTb4Nwa_fF0DajA.woff) format('woff');
}
/*
 * Rosario
 */
@font-face {
  font-family: 'Rosario';
  font-style: normal;
  font-weight: 400;
  src: local('Rosario Regular'), local('Rosario-Regular'), url(Fonts/rosario/w-TkvmAJln05SsRcUypbwA.woff) format('woff');
}

/* 
 * Alef Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Alef Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(Fonts/alefhebrew/Alef-Regular.eot);
  src: url(Fonts/alefhebrew/Alef-Regular-iefix.eot) format('embedded-opentype'),
       /*url(Fonts/alefhebrew/Alef-Regular.woff2) format('woff2'),*/
       /*url(Fonts/alefhebrew/Alef-Regular.woff) format('woff'),*/
       url(Fonts/alefhebrew/Alef-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Alef Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(Fonts/alefhebrew/Alef-Bold.eot);
  src: url(Fonts/alefhebrew/Alef-Bold-iefix.eot) format('embedded-opentype'),
       /*url(Fonts/alefhebrew/Alef-Bold.woff2) format('woff2'),*/
       /*url(Fonts/alefhebrew/Alef-Bold.woff) format('woff'),*/
       url(Fonts/alefhebrew/Alef-Bold.ttf) format('truetype');
}
/*Almoni-Tzar*/
@font-face {
    font-family: 'Almoni Tzar';
    font-style: normal;
    font-weight: bold;
    src: url(Fonts/Almoni-Tzar/almoni-tzar-aaa-regular.otf) format('opentype');
}
/*@font-face {
  font-family: 'Almoni Tzar';
  font-style: normal;
  font-weight: bold;
  src: url(Fonts/Almoni-Tzar/almoni-tzar-aaa-bold.otf) format('opentype');
}*/
@font-face {
  font-family: 'Almoni Tzar';
  font-style: normal;
  font-weight: lighter;
  src: url(Fonts/Almoni-Tzar/almoni-tzar-aaa-light.otf) format('opentype');
}
/*Stanga*/
@font-face {
  font-family: 'Stanga';
  font-style: normal;
  font-weight: 400;
  src: url(Fonts/Stanga/stanga-aaa-regular.otf) format('opentype');
}
@font-face {
  font-family: 'Stanga';
  font-style: normal;
  font-weight: 700;
  src: url(Fonts/Stanga/stanga-aaa-bold.otf) format('opentype');
}
@font-face {
  font-family: 'Stanga';
  font-style: normal;
  font-weight: lighter;
  src: url(Fonts/Stanga/stanga-aaa-light.otf) format('opentype');
}